@charset "UTF-8";
/* デフォルトのフォントサイズ設定（デフォ：1.6rem / 1.7em） */
/* ::afterで全面背景にする基礎 */
/* FlexBox セッティング */
/* カレント処理の分岐
	静的の場合 ： a[href=index.html]
	CMSの場合 ： li.current a
	$STATIC_OR_DYNAMIC : "Static" ; の値で変更
*/
/* 汎用ボタンのスタイル　（お申し込み等） */
/* 色の調整 */
/*
	・ 基本設定
	・ 色の設定
	・ フォントの設定
	・ アイコンの設定

sass --watch .:../ --style compressed --no-cache --sourcemap=none
compass w
 */
/* *** 基本設定 *** */
/* *** 色の設定 *** */
/* *** フォントの設定 *** */
/* *** アイコンや画像の設定 *** */
/* *** セミナープログラムの設定 *** */
/* **
	トップページ用
** */
/* ****************************************************************
  PCモード
***************************************************************** */
@media screen and (min-device-width: 641px), print {
  .home #main {
    position: relative;
  }
  .home #main::after {
    content: "";
    display: block;
    width: calc(200vw + 100%);
    height: 100%;
    position: absolute;
    left: calc(0px - 100vw);
    top: 0;
    z-index: -1;
    height: 100%;
    background: url(../img/top-main-bg.jpg) top center repeat-y;
    z-index: -1;
  }
  .home #main .parts-h1 {
    position: relative;
    min-height: 600px;
    margin-top: 20px;
    padding-bottom: 60px;
  }
  .home #main .parts-h1::after {
    content: "";
    display: block;
    width: calc(200vw + 100%);
    height: 100%;
    position: absolute;
    left: calc(0px - 100vw);
    top: 0;
    z-index: -1;
    top: 145px;
    height: calc(100% - 145px);
    background: #3071b9;
  }
  .home #main .parts-h1 .catch {
    margin: 0 0 50px;
    padding-top: 80px;
  }
  .home #main .parts-h1 .pic {
    position: absolute;
    top: 0;
    left: 50%;
  }
  .home #main .parts-h1 .detail {
    width: 520px;
  }
  .home #main .parts-h1 .detail p {
    font-size: 1.6rem;
    line-height: 1.5em;
    color: #fff;
  }
  .home #main .parts-h1 .detail h1 {
    margin-top: 4rem;
    font-size: 1.8rem;
    line-height: 1.5em;
    font-weight: bold;
    color: #fff;
  }
  .home #main .parts-h1 .detail .event-sub-title {
    margin: 0;
  }
  .home #main .parts-h1 .detail dl {
    display: flex;
    flex-wrap: wrap;
    margin-top: 20px;
  }
  .home #main .parts-h1 .detail dl dt {
    width: 80px;
    font-size: 1.6rem;
    line-height: 1.5em;
    color: #fff;
  }
  .home #main .parts-h1 .detail dl dd {
    width: calc(100% - 80px);
    font-size: 1.6rem;
    line-height: 1.5em;
    color: #fff;
  }
  .home #main .main-visual {
    position: relative;
    min-height: 620px;
    margin: 0 -500%;
  }
  .home #main .main-visual img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
  }
  .home #main .main-visual img.pc {
    display: block;
  }
  .home #main .main-visual img.sp {
    display: none;
  }
  .home #main .main-visual .detail {
    position: relative;
    z-index: 1;
    margin: 0;
    padding-top: 410px;
    font-size: 3.2rem;
    line-height: 1.5em;
    font-weight: bold;
    color: #fff;
    text-align: center;
  }
  .home #main .main-visual .detail .date {
    margin: 0 5px 0 15px;
    vertical-align: baseline;
  }
  .home #main .main-visual .detail .number {
    font-size: 4.8rem;
    line-height: 1.5em;
    vertical-align: baseline;
  }
  .home #main .parts-insert-member {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 970px;
    margin: 45px auto 0;
    padding: 43px 35px;
    border: 4px solid #4c8bd0;
    background: repeating-linear-gradient(-45deg, #c5d9f0, #c5d9f0 1px, white 1px, white 6px);
    box-sizing: border-box;
  }
  .home #main .parts-insert-member .seminar-information .title {
    margin: 0 30px;
    padding: 17px 30px 10px;
    border-radius: 10em;
    background: #a0beeb;
    font-size: 4rem;
    line-height: 1em;
    font-weight: bold;
    text-shadow: 2px 2px 0 #fff, -2px -2px 0 #fff, -2px 2px 0 #fff, 2px -2px 0 #fff, 0px 2px 0 #fff,  0 -2px 0 #fff, -2px 0 0 #fff, 2px 0 0 #fff;
    text-align: center;
  }
  .home #main .parts-insert-member .seminar-information .message {
    margin-top: 26px;
    font-size: 2.4rem;
    line-height: 1.3em;
    font-weight: bold;
    text-shadow: 1px 1px 6px rgba(255, 255, 255, 0.8), -1px 1px 6px rgba(255, 255, 255, 0.8), 1px -1px 6px rgba(255, 255, 255, 0.8), -1px -1px 6px rgba(255, 255, 255, 0.8);
  }
  .home #main .parts-insert-member .seminar-information + h2 {
    margin-top: 32px;
  }
  .home #main .parts-insert-member h2 {
    width: 100%;
    margin: 0;
    padding: 0;
    font-size: 4.2rem;
    line-height: 1.5em;
    font-weight: bold;
    text-shadow: 1px 1px 3px rgba(255, 255, 255, 0.4), -1px 1px 3px rgba(255, 255, 255, 0.4), 1px -1px 3px rgba(255, 255, 255, 0.4), -1px -1px 3px rgba(255, 255, 255, 0.4);
    text-align: center;
  }
  .home #main .parts-insert-member h2::after {
    display: none;
    position: relative;
  }
  .home #main .parts-insert-member h2 span {
    display: inline-block;
    position: relative;
  }
  .home #main .parts-insert-member h2 span::before {
    display: block;
    position: absolute;
    top: 1.4rem;
    left: -45px;
    width: 30px;
    height: 30px;
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='30px' height='30px' viewBox='0 0 30 30'%3E%3Cpolygon fill='%234c8bd0' points='30,6.2 23.4,0 8,15.4 8,0 0,7.2 0,22.1 0,22.1 0,30.1 22,30.1 30,22.1 13.8,22.1'/%3E%3C/svg%3E") no-repeat;
    content: "";
  }
  .home #main .parts-insert-member .mail {
    margin-top: 1.8rem;
    text-align: center;
  }
  .home #main .parts-insert-member .mail a {
    display: inline-block;
    padding: 10px;
    background: #fff;
    border: 2px solid #3071b9;
    font-size: 2.8rem;
    line-height: 1em;
    color: #3071b9;
    text-decoration: underline;
    transition: background-color 0.4s;
  }
  .home #main .parts-insert-member .mail a:hover {
    background-color: #eee;
  }
  .home #main .parts-insert-member .mail + button {
    display: block;
    margin: 1.8rem 0 0 30px;
    padding: 14px 20px;
    border-radius: 5px;
    background: #fff;
    font-size: 1.8rem;
    line-height: 1em;
    color: #3071b9;
    box-shadow: 2px 2px 2px #808080;
    cursor: pointer;
    transition: background-color 0.4s;
  }
  .home #main .parts-insert-member .mail + button:hover {
    background-color: #eee;
  }
  .home #main .parts-insert-member .text {
    margin-top: 2.4rem;
    font-size: 1.8rem;
    line-height: 1.5em;
    text-shadow: 1px 1px 6px rgba(255, 255, 255, 0.8), -1px 1px 6px rgba(255, 255, 255, 0.8), 1px -1px 6px rgba(255, 255, 255, 0.8), -1px -1px 6px rgba(255, 255, 255, 0.8);
  }
  .home #main .parts-speaker-induction-bg {
    position: relative;
    margin-top: 100px;
    padding: 50px 0 60px;
  }
  .home #main .parts-speaker-induction-bg::after {
    content: "";
    display: block;
    width: calc(200vw + 100%);
    height: 100%;
    position: absolute;
    left: calc(0px - 100vw);
    top: 0;
    z-index: -1;
    background: #f0f0f0;
  }
  .home #main .parts-speaker-induction-bg .parts-speaker-induction {
    width: 1140px;
    padding: 10px;
    box-sizing: border-box;
    background: #3378c5;
    box-shadow: 12px 12px #a0beeb;
  }
  .home #main .parts-speaker-induction-bg .parts-speaker-induction h2 {
    margin-top: 3rem;
    padding: 0;
    font-size: 3.2rem;
    line-height: 1em;
    color: #fff;
    text-decoration: underline;
  }
  .home #main .parts-speaker-induction-bg .parts-speaker-induction h2::after {
    display: none;
  }
  .home #main .parts-speaker-induction-bg .parts-speaker-induction .pic {
    margin-top: 3rem;
  }
  .home #main .links-application + .parts-speaker-induction-bg {
    margin-top: 0;
  }
  .home #main .parts-column-3 {
    position: relative;
    margin-top: 100px;
  }
  .home #main .parts-column-3 h2 {
    padding-top: 0;
    font-size: 3.6rem;
    line-height: 1.5em;
    color: #3071b9;
  }
  .home #main .parts-column-3 h2 span {
    color: #333;
  }
  .home #main .parts-column-3 .lead {
    margin-top: 4rem;
    text-align: center;
    font-size: 1.8rem;
    line-height: 1.5em;
    font-weight: bold;
  }
  .home #main .parts-column-3 ul {
    display: flex;
    justify-content: space-between;
    margin-top: 40px;
  }
  .home #main .parts-column-3 ul li {
    list-style: none;
    width: 300px;
    padding: 30px 10px 10px;
    background: #a0beeb;
    box-sizing: border-box;
  }
  .home #main .parts-column-3 ul li .pic {
    margin: 0;
  }
  .home #main .parts-column-3 ul li .title {
    margin-left: -50px;
    font-size: 3.2rem;
    line-height: 1.5em;
    font-weight: bold;
    font-style: italic;
  }
  .home #main .parts-column-3 ul li .title span {
    font-size: 4.8rem;
    line-height: 1.5em;
    font-weight: bold;
    color: #3071b9;
    font-style: italic;
    vertical-align: baseline;
  }
  .home #main .parts-top-img-right {
    position: relative;
    margin-top: 80px;
    padding-bottom: 70px;
    z-index: 2;
  }
  .home #main .parts-top-img-right::after {
    content: "";
    display: block;
    width: calc(200vw + 100%);
    height: 100%;
    position: absolute;
    left: calc(0px - 100vw);
    top: 0;
    z-index: -1;
    top: auto;
    bottom: 0;
  }
  .home #main .parts-top-img-right h2 {
    text-align: left;
  }
  .home #main .parts-top-img-right h2::after {
    display: none;
  }
  .home #main .parts-top-img-right .pic {
    position: absolute;
    top: 0;
    left: 50%;
  }
  .home #main .parts-top-img-right.forum::after {
    top: 160px;
    height: calc(100% - 160px);
    background: url(../img/top-forum-bg.jpg) no-repeat top center;
  }
  .home #main .parts-top-img-right.forum h2 {
    padding: 50px 0 0;
    font-size: 3.6rem;
    line-height: 1.5em;
    font-weight: bold;
  }
  .home #main .parts-top-img-right.forum h3 {
    margin-top: 2rem;
    font-size: 2.8rem;
    line-height: 1.3em;
    font-weight: bold;
    text-shadow: 1px 1px 3px rgba(255, 255, 255, 0.4), -1px 1px 3px rgba(255, 255, 255, 0.4), 1px -1px 3px rgba(255, 255, 255, 0.4), -1px -1px 3px rgba(255, 255, 255, 0.4);
  }
  .home #main .parts-top-img-right.forum p {
    margin-top: 5.8rem;
    font-size: 1.4rem;
    line-height: 1.9em;
    font-weight: bold;
    color: #fff;
  }
  .home #main .parts-top-img-right.forum .button {
    display: inline-block;
    margin-top: 30px;
  }
  .home #main .parts-top-img-right.forum .button a {
    display: block;
    position: relative;
    z-index: 1;
    padding: 18px 35px 16px;
    border-radius: 10em;
    background: #fff;
    color: #3071b9;
    font-weight: bold;
    box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.35), 0 0 0 3px #3071b9 inset;
    text-align: center;
    transition: background-image 0.4s,color 0.4s;
    font-size: 1.4rem;
    line-height: 1em;
    padding: 18px 80px 16px;
  }
  .home #main .parts-top-img-right.forum .button a::after {
    position: absolute;
    top: 0;
    bottom: 0;
    right: auto;
    width: 6px;
    height: 6px;
    margin: auto auto auto 5px;
    border-top: 3px solid #3071b9;
    border-right: 3px solid #3071b9;
    transform: rotate(45deg);
    content: "";
    font-size: 1.2rem;
    z-index: 2;
    transition: border-color 0.4s;
  }
  .home #main .parts-top-img-right.forum .button a::before {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    border-radius: 10em;
    background: linear-gradient(90deg, #3071b9 33%, #235388 66%);
    content: "";
    opacity: 0;
    transition: opacity 0.4s;
  }
  .home #main .parts-top-img-right.forum .button a:hover {
    color: #fff;
    text-decoration: none;
  }
  .home #main .parts-top-img-right.forum .button a:hover::before {
    opacity: 1;
  }
  .home #main .parts-top-img-right.forum .button a:hover::after {
    border-color: #fff;
  }
  .home #main .parts-top-img-right.forum .pic {
    position: static;
    float: right;
    margin: 0 -380px 20px 20px;
  }
  .home #main .parts-top-img-right.previous::after {
    background: url(../img/top-prev-bg.jpg) no-repeat bottom center;
    z-index: -1;
  }
  .home #main .parts-top-img-right.previous h2 {
    padding: 90px 0 0;
    font-size: 3.6rem;
    line-height: 1.5em;
    font-weight: bold;
  }
  .home #main .parts-top-img-right.previous h3 {
    margin-top: 2rem;
    font-size: 2.4rem;
    line-height: 1.3em;
    font-weight: bold;
    text-shadow: 1px 1px 3px rgba(255, 255, 255, 0.4), -1px 1px 3px rgba(255, 255, 255, 0.4), 1px -1px 3px rgba(255, 255, 255, 0.4), -1px -1px 3px rgba(255, 255, 255, 0.4);
  }
  .home #main .parts-top-img-right.previous p {
    margin-top: 1rem;
    font-size: 1.4rem;
    line-height: 1.7em;
    font-weight: bold;
    text-shadow: 1px 1px 3px rgba(255, 255, 255, 0.4), -1px 1px 3px rgba(255, 255, 255, 0.4), 1px -1px 3px rgba(255, 255, 255, 0.4), -1px -1px 3px rgba(255, 255, 255, 0.4);
  }
  .home #main .parts-top-img-right.previous .catch {
    margin-top: 0;
    font-size: 1.8rem;
    line-height: 1.7em;
    font-weight: bold;
  }
  .home #main .parts-top-img-right.previous .button {
    display: inline-block;
    margin: 30px 0 0 calc(50% / 2 / 2);
    text-shadow: none;
  }
  .home #main .parts-top-img-right.previous .button a {
    display: block;
    position: relative;
    z-index: 1;
    padding: 18px 35px 16px;
    border-radius: 10em;
    background: #fff;
    color: #3071b9;
    font-weight: bold;
    box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.35), 0 0 0 3px #3071b9 inset;
    text-align: center;
    transition: background-image 0.4s,color 0.4s;
    font-size: 1.4rem;
    line-height: 1em;
    padding: 18px 80px 16px;
  }
  .home #main .parts-top-img-right.previous .button a::after {
    position: absolute;
    top: 0;
    bottom: 0;
    right: auto;
    width: 6px;
    height: 6px;
    margin: auto auto auto 5px;
    border-top: 3px solid #3071b9;
    border-right: 3px solid #3071b9;
    transform: rotate(45deg);
    content: "";
    font-size: 1.2rem;
    z-index: 2;
    transition: border-color 0.4s;
  }
  .home #main .parts-top-img-right.previous .button a::before {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    border-radius: 10em;
    background: linear-gradient(90deg, #3071b9 33%, #235388 66%);
    content: "";
    opacity: 0;
    transition: opacity 0.4s;
  }
  .home #main .parts-top-img-right.previous .button a:hover {
    color: #fff;
    text-decoration: none;
  }
  .home #main .parts-top-img-right.previous .button a:hover::before {
    opacity: 1;
  }
  .home #main .parts-top-img-right.previous .button a:hover::after {
    border-color: #fff;
  }
  .home #main .parts-summary {
    position: relative;
    padding-bottom: 80px;
    z-index: 2;
  }
  .home #main .parts-summary::after {
    content: "";
    display: block;
    width: calc(200vw + 100%);
    height: 100%;
    position: absolute;
    left: calc(0px - 100vw);
    top: 0;
    z-index: -1;
    background: url(../img/top-accsess-bg.jpg) no-repeat top center;
  }
  .home #main .parts-summary h2 {
    width: 100%;
    padding-top: 64px;
  }
  .home #main .parts-summary h2::after {
    background: #333;
  }
  .home #main .parts-summary .detail {
    margin: 30px 0 0;
  }
  .home #main .parts-summary .detail dl {
    display: flex;
    flex-wrap: wrap;
  }
  .home #main .parts-summary .detail dl dt {
    width: 15%;
    margin: 2rem 0 0 20px;
    border-right: 1px solid #333;
    font-size: 1.4rem;
    line-height: 1.7em;
    color: #333;
    box-sizing: border-box;
  }
  .home #main .parts-summary .detail dl dt:first-child {
    margin-top: 0;
  }
  .home #main .parts-summary .detail dl dt:first-child + dd {
    margin-top: 0;
  }
  .home #main .parts-summary .detail dl dd {
    width: calc(85% - 20px - 20px);
    margin: 2rem 0 0 20px;
    font-size: 1.4rem;
    line-height: 1.7em;
  }
  .home #main .parts-summary .detail dl dd .button a {
    position: relative;
    display: inline-block;
    padding: 5px 30px;
    border: 1px solid #333;
    border-radius: 10px;
    font-size: 1.4rem;
    line-height: 1.7em;
    color: #333;
    text-decoration: none;
    transition: opacity 0.4s;
  }
  .home #main .parts-summary .detail dl dd .button a::after {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 14px;
    width: 6px;
    height: 6px;
    margin: auto 0;
    border-top: 1px solid #333;
    border-right: 1px solid #333;
    transform: rotate(45deg);
    content: "";
  }
  .home #main .parts-summary .detail dl dd .button a:hover {
    opacity: 0.6;
  }
  .home #main .parts-summary .detail dl dd > a {
    font-size: 1.4rem;
    line-height: 1.7em;
    color: #333;
    text-decoration: none;
    transition: opacity 0.4s;
  }
  .home #main .parts-summary .detail dl dd > a:not([href^="mailto"]) {
    padding: 0 20px 0 0;
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='17px' height='16px' viewBox='0 0 17 16'%3E%3Cpath fill='%23333' d='M13,9.31V11a3,3,0,0,1-3,3H5a3,3,0,0,1-3-3V6A3,3,0,0,1,5,3H8l2-2H5A5,5,0,0,0,0,6v5a5,5,0,0,0,5,5h5a5,5,0,0,0,5-5V7.31Z'/%3E%3Cpolygon fill='%23333' points='17 0 11 0 12.5 1.5 7 7 9.83 9.83 15.33 4.33 17 6 17 0'/%3E%3C/svg%3E") right center no-repeat;
  }
  .home #main .parts-summary .detail dl dd > a:hover {
    opacity: 0.6;
  }
  .home #main .parts-summary .access-map {
    width: 460px;
    margin-top: 30px;
  }
  .home #main .parts-sponsors .button-external {
    width: 300px;
    margin: 22px auto 0;
    text-align: center;
  }
  .home #main .parts-sponsors .button-external a {
    position: relative;
    z-index: 1;
    display: block;
    padding: 13px 58px;
    border-radius: 10em;
    font-size: 1.4rem;
    line-height: 1.8em;
    font-weight: bold;
    color: #333;
    box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.35), 0 0 0 3px #333 inset;
    box-sizing: border-box;
    text-decoration: none;
  }
  .home #main .parts-sponsors .button-external a::before {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    border-radius: 10em;
    background: linear-gradient(90deg, #666 33%, #333 66%);
    content: "";
    opacity: 0;
    transition: opacity 0.4s;
  }
  .home #main .parts-sponsors .button-external a::after {
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 40px;
    width: 17px;
    height: 17px;
    margin: auto 0;
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='17px' height='16px' viewBox='0 0 17 16'%3E%3Cpath fill='%23333' d='M13,9.31V11a3,3,0,0,1-3,3H5a3,3,0,0,1-3-3V6A3,3,0,0,1,5,3H8l2-2H5A5,5,0,0,0,0,6v5a5,5,0,0,0,5,5h5a5,5,0,0,0,5-5V7.31Z'/%3E%3Cpolygon fill='%23333' points='17 0 11 0 12.5 1.5 7 7 9.83 9.83 15.33 4.33 17 6 17 0'/%3E%3C/svg%3E") no-repeat;
    content: "";
  }
  .home #main .parts-sponsors .button-external a:hover {
    color: #fff;
    text-decoration: none;
  }
  .home #main .parts-sponsors .button-external a:hover::before {
    opacity: 1;
  }
  .home #main .parts-sponsors .button-external a:hover::after {
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='17px' height='16px' viewBox='0 0 17 16'%3E%3Cpath fill='%23fff' d='M13,9.31V11a3,3,0,0,1-3,3H5a3,3,0,0,1-3-3V6A3,3,0,0,1,5,3H8l2-2H5A5,5,0,0,0,0,6v5a5,5,0,0,0,5,5h5a5,5,0,0,0,5-5V7.31Z'/%3E%3Cpolygon fill='%23fff' points='17 0 11 0 12.5 1.5 7 7 9.83 9.83 15.33 4.33 17 6 17 0'/%3E%3C/svg%3E") no-repeat;
  }
  .home #main .parts-sponsors .list-sponsors {
    position: relative;
    margin-top: 25px;
    padding-bottom: 40px;
    text-align: center;
  }
  .home #main .parts-sponsors .list-sponsors::after {
    display: block;
    position: absolute;
    top: 62px;
    left: -28px;
    width: calc(100% + (28px * 2));
    height: calc(100% - 62px);
    content: "";
    background: #a0beeb;
    z-index: -1;
  }
  .home #main .parts-sponsors .list-sponsors > a {
    display: block;
    padding-bottom: 50px;
    background: #fff;
    text-decoration: none;
    box-shadow: 0 0 0 2px #3071b9 inset;
  }
  .home #main .parts-sponsors .list-sponsors > a:hover {
    box-shadow: 0 0 0 3px #3071b9 inset;
  }
  .home #main .parts-sponsors .list-sponsors > a .sponsor-type {
    margin-top: 0;
    padding-top: 4rem;
  }
  .home #main .parts-sponsors .list-sponsors > a ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  .home #main .parts-sponsors .list-sponsors > a ul li {
    list-style: none;
    margin-top: 30px;
  }
  .home #main .parts-sponsors .list-sponsors > a ul li .pic {
    text-align: center;
  }
  .home #main .parts-sponsors .list-sponsors > a ul li .pic .corp-name {
    margin-top: 0.4rem;
    font-size: 1.4rem;
    line-height: 1.5em;
    color: #333;
  }
  .home #main .parts-sponsors .list-sponsors > a ul.column-3 {
    width: 855px;
    margin: 0 auto;
  }
  .home #main .parts-sponsors .list-sponsors .button {
    display: inline-block;
  }
  .home #main .parts-sponsors .list-sponsors .button a {
    display: block;
    position: relative;
    z-index: 1;
    padding: 18px 35px 16px;
    border-radius: 10em;
    background: #fff;
    color: #3071b9;
    font-weight: bold;
    box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.35), 0 0 0 3px #3071b9 inset;
    text-align: center;
    transition: background-image 0.4s,color 0.4s;
    font-size: 1.4rem;
    line-height: 1em;
    min-width: 230px;
    margin-top: 2rem;
  }
  .home #main .parts-sponsors .list-sponsors .button a::after {
    position: absolute;
    top: 0;
    bottom: 0;
    right: auto;
    width: 6px;
    height: 6px;
    margin: auto auto auto 5px;
    border-top: 3px solid #3071b9;
    border-right: 3px solid #3071b9;
    transform: rotate(45deg);
    content: "";
    font-size: 1.2rem;
    z-index: 2;
    transition: border-color 0.4s;
  }
  .home #main .parts-sponsors .list-sponsors .button a::before {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    border-radius: 10em;
    background: linear-gradient(90deg, #3071b9 33%, #235388 66%);
    content: "";
    opacity: 0;
    transition: opacity 0.4s;
  }
  .home #main .parts-sponsors .list-sponsors .button a:hover {
    color: #fff;
    text-decoration: none;
  }
  .home #main .parts-sponsors .list-sponsors .button a:hover::before {
    opacity: 1;
  }
  .home #main .parts-sponsors .list-sponsors .button a:hover::after {
    border-color: #fff;
  }
  .home #main .parts-sponsors h2 + .list-sponsors {
    margin-top: 80px;
  }
  .home #main .parts-content-sns {
    display: flex;
    flex-wrap: wrap;
    position: relative;
    margin-top: 80px;
    padding-bottom: 80px;
    z-index: 2;
  }
  .home #main .parts-content-sns::after {
    content: "";
    display: block;
    width: calc(200vw + 100%);
    height: 100%;
    position: absolute;
    left: calc(0px - 100vw);
    top: 0;
    z-index: -1;
    background: repeating-linear-gradient(135deg, #e7e7e7, #e7e7e7 1px, #fff 2px, #fff 6px);
  }
  .home #main .parts-content-sns h2 {
    width: 100%;
    margin-bottom: 80px;
  }
  .home #main .parts-content-sns > div {
    width: 50%;
    text-align: center;
  }
  .home #main .links-application {
    margin-top: 100px;
  }
  .home #main .parts-summary + .links-application {
    margin-top: 0;
  }
  .home #main h2 {
    padding-top: 80px;
  }
  .home #main .links-speaker {
    margin-top: 80px;
  }
}

/* ****************************************************************
  SPモード
***************************************************************** */
@media screen and (max-device-width: 640px) {
  .home #main {
    position: relative;
  }
  .home #main::after {
    content: "";
    display: block;
    width: calc(200vw + 100%);
    height: 100%;
    position: absolute;
    left: calc(0px - 100vw);
    top: 0;
    z-index: -1;
    height: 100%;
    background: url(../img/top-main-bg.jpg) top center repeat-y;
    background-size: 100vw auto;
  }
  .home #main .parts-h1 {
    position: relative;
    margin-top: 10px;
    padding-bottom: 40px;
  }
  .home #main .parts-h1::after {
    content: "";
    display: block;
    width: calc(200vw + 100%);
    height: 100%;
    position: absolute;
    left: calc(0px - 100vw);
    top: 0;
    z-index: -1;
    top: 40px;
    height: calc(100% - 40px);
    background: #3071b9;
  }
  .home #main .parts-h1 .catch {
    margin: 0 0 20px;
  }
  .home #main .parts-h1 .detail p {
    margin-top: 2rem;
    font-size: 1.4rem;
    line-height: 1.5em;
    color: #fff;
  }
  .home #main .parts-h1 .detail h1 {
    margin-top: 30px;
    font-size: 1.4rem;
    line-height: 1.5em;
    font-weight: bold;
    color: #fff;
  }
  .home #main .parts-h1 .detail .event-sub-title {
    margin: 0.5rem 0 0;
    font-size: 1.2rem;
    line-height: 1.7em;
    font-weight: normal;
    color: #fff;
  }
  .home #main .parts-h1 .detail dl {
    display: flex;
    flex-wrap: wrap;
    margin-top: 20px;
  }
  .home #main .parts-h1 .detail dl dt {
    width: 60px;
    margin-top: 3px;
    font-size: 1.4rem;
    line-height: 1.5em;
    color: #fff;
  }
  .home #main .parts-h1 .detail dl dd {
    width: calc(100% - 60px);
    margin-top: 3px;
    font-size: 1.4rem;
    line-height: 1.5em;
    color: #fff;
  }
  .home #main .main-visual {
    position: relative;
    min-height: calc(100vw * (420 / 640));
    margin: 0 -10px;
  }
  .home #main .main-visual img {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
  }
  .home #main .main-visual img.pc {
    display: none;
  }
  .home #main .main-visual img.sp {
    display: block;
  }
  .home #main .main-visual .detail {
    position: relative;
    z-index: 1;
    margin: 0;
    padding-top: calc(100vw * (420 / 640) - 25%);
    font-size: 1.3rem;
    line-height: 1.5em;
    font-weight: bold;
    color: #fff;
    text-align: center;
  }
  .home #main .main-visual .detail .date {
    margin: 0;
    vertical-align: baseline;
  }
  .home #main .main-visual .detail .number {
    font-size: 2.1rem;
    line-height: 1.5em;
    vertical-align: baseline;
  }
  .home #main .parts-insert-member {
    margin: 40px auto 0;
    padding: 30px 20px;
    border: 3px solid #4c8bd0;
    background: repeating-linear-gradient(-45deg, #c5d9f0, #c5d9f0 1px, white 1px, white 6px);
    box-sizing: border-box;
  }
  .home #main .parts-insert-member .seminar-information .title {
    margin: 0;
    padding: 10px 20px 8px;
    border-radius: 10em;
    background: #a0beeb;
    font-size: 1.8rem;
    line-height: 1.3em;
    font-weight: bold;
    text-shadow: 1px 1px 0 #fff, -1px -1px 0 #fff, -1px 1px 0 #fff, 1px -1px 0 #fff, 0px 1px 0 #fff,  0 -1px 0 #fff, -1px 0 0 #fff, 1px 0 0 #fff;
    text-align: center;
  }
  .home #main .parts-insert-member .seminar-information .message {
    margin-top: 15px;
    font-size: 1.4rem;
    line-height: 1.5em;
    font-weight: bold;
    text-shadow: 1px 1px 6px rgba(255, 255, 255, 0.8), -1px 1px 6px rgba(255, 255, 255, 0.8), 1px -1px 6px rgba(255, 255, 255, 0.8), -1px -1px 6px rgba(255, 255, 255, 0.8);
  }
  .home #main .parts-insert-member .seminar-information + h2 {
    margin-top: 30px;
  }
  .home #main .parts-insert-member h2 {
    margin: 0;
    padding: 0;
    font-size: 1.8rem;
    line-height: 1.5em;
    font-weight: bold;
    text-shadow: 1px 1px 3px rgba(255, 255, 255, 0.4), -1px 1px 3px rgba(255, 255, 255, 0.4), 1px -1px 3px rgba(255, 255, 255, 0.4), -1px -1px 3px rgba(255, 255, 255, 0.4);
  }
  .home #main .parts-insert-member h2::after {
    display: none;
  }
  .home #main .parts-insert-member h2 span {
    position: relative;
    font-weight: bold;
  }
  .home #main .parts-insert-member h2 span::before {
    display: block;
    position: absolute;
    top: 0.5rem;
    left: -20px;
    width: 15px;
    height: 15px;
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='30px' height='30px' viewBox='0 0 30 30'%3E%3Cpolygon fill='%234c8bd0' points='30,6.2 23.4,0 8,15.4 8,0 0,7.2 0,22.1 0,22.1 0,30.1 22,30.1 30,22.1 13.8,22.1'/%3E%3C/svg%3E") no-repeat;
    background-size: 15px;
    content: "";
  }
  .home #main .parts-insert-member .mail {
    margin-top: 1.8rem;
    text-align: center;
  }
  .home #main .parts-insert-member .mail a {
    display: inline-block;
    padding: 10px;
    background: #fff;
    border: 2px solid #3071b9;
    font-size: 1.2rem;
    line-height: 1em;
    color: #3071b9;
    text-decoration: underline;
  }
  .home #main .parts-insert-member .mail + button {
    display: block;
    margin: 0.8rem auto 0;
    padding: 10px 16px;
    border-radius: 5px;
    background: #fff;
    font-size: 1.2rem;
    line-height: 1em;
    color: #3071b9;
    box-shadow: 2px 2px 2px #808080;
  }
  .home #main .parts-insert-member .text {
    margin-top: 2.4rem;
    font-size: 1.4rem;
    line-height: 1.5em;
    text-shadow: 1px 1px 6px rgba(255, 255, 255, 0.8), -1px 1px 6px rgba(255, 255, 255, 0.8), 1px -1px 6px rgba(255, 255, 255, 0.8), -1px -1px 6px rgba(255, 255, 255, 0.8);
  }
  .home #main .parts-speaker-induction-bg {
    position: relative;
    margin-top: 40px;
    padding: 30px 0;
    z-index: 2;
  }
  .home #main .parts-speaker-induction-bg .parts-speaker-induction {
    padding: 10px;
    box-sizing: border-box;
    background: #3378c5;
    box-shadow: 6px 6px #a0beeb;
  }
  .home #main .parts-speaker-induction-bg .parts-speaker-induction h2 {
    margin-top: 0.6rem;
    padding: 0;
    font-size: 1.4rem;
    line-height: 1.5em;
    color: #fff;
    text-align: left;
    text-decoration: underline;
  }
  .home #main .parts-speaker-induction-bg .parts-speaker-induction h2::after {
    display: none;
  }
  .home #main .parts-speaker-induction-bg .parts-speaker-induction .pic {
    margin-top: 0.6rem;
  }
  .home #main .links-application + .parts-speaker-induction-bg {
    margin-top: 0;
  }
  .home #main .parts-column-3 {
    position: relative;
    z-index: 2;
  }
  .home #main .parts-column-3 h2 {
    font-size: 1.8rem;
    line-height: 1.5em;
    color: #3071b9;
  }
  .home #main .parts-column-3 h2 span {
    color: #333;
  }
  .home #main .parts-column-3 .lead {
    margin-top: 2rem;
    font-size: 1.4rem;
    line-height: 1.5em;
    font-weight: bold;
  }
  .home #main .parts-column-3 .lead br {
    display: none;
  }
  .home #main .parts-column-3 ul li {
    list-style: none;
    margin: 20px -10px 0;
    padding: 30px 10px 10px;
    background: #a0beeb;
    box-sizing: border-box;
  }
  .home #main .parts-column-3 ul li .pic {
    margin: 0;
    text-align: center;
  }
  .home #main .parts-column-3 ul li p {
    font-size: 1.4rem;
    line-height: 1.5em;
  }
  .home #main .parts-column-3 ul li .title {
    font-size: 2.2rem;
    line-height: 1.5em;
    font-weight: bold;
    font-style: italic;
  }
  .home #main .parts-column-3 ul li .title span {
    font-size: 3.4rem;
    line-height: 1.5em;
    font-weight: bold;
    color: #3071b9;
    font-style: italic;
    vertical-align: baseline;
  }
  .home #main .parts-top-img-right {
    position: relative;
    margin-top: 40px;
    padding-bottom: 20px;
    z-index: 2;
  }
  .home #main .parts-top-img-right::after {
    content: "";
    display: block;
    width: calc(200vw + 100%);
    height: 100%;
    position: absolute;
    left: calc(0px - 100vw);
    top: 0;
    z-index: -1;
    top: auto;
    bottom: 0;
  }
  .home #main .parts-top-img-right h2 {
    padding: 20px 0 0;
    font-size: 2rem;
    line-height: 1.5em;
    font-weight: bold;
    text-align: left;
    text-shadow: 1px 1px 3px rgba(255, 255, 255, 0.4), -1px 1px 3px rgba(255, 255, 255, 0.4), 1px -1px 3px rgba(255, 255, 255, 0.4), -1px -1px 3px rgba(255, 255, 255, 0.4);
  }
  .home #main .parts-top-img-right h2::after {
    display: none;
  }
  .home #main .parts-top-img-right h3 {
    margin-top: 0.6rem;
    font-size: 1.6rem;
    line-height: 1.5em;
    font-weight: bold;
    text-shadow: 1px 1px 3px rgba(255, 255, 255, 0.4), -1px 1px 3px rgba(255, 255, 255, 0.4), 1px -1px 3px rgba(255, 255, 255, 0.4), -1px -1px 3px rgba(255, 255, 255, 0.4);
  }
  .home #main .parts-top-img-right .pic {
    margin-top: 1rem;
  }
  .home #main .parts-top-img-right.forum {
    display: flex;
    flex-direction: column;
  }
  .home #main .parts-top-img-right.forum::after {
    background: url(../img/top-forum-bg.jpg) no-repeat top center;
    background-size: cover;
  }
  .home #main .parts-top-img-right.forum h2 {
    order: 1;
  }
  .home #main .parts-top-img-right.forum h3 {
    order: 2;
  }
  .home #main .parts-top-img-right.forum .pic {
    order: 3;
  }
  .home #main .parts-top-img-right.forum p {
    order: 4;
    margin-top: 1.8rem;
    font-size: 1.2rem;
    line-height: 1.7em;
    font-weight: bold;
    color: #fff;
  }
  .home #main .parts-top-img-right.forum p br {
    display: none;
  }
  .home #main .parts-top-img-right.forum .button {
    width: 300px;
    margin: 30px auto 0;
  }
  .home #main .parts-top-img-right.forum .button a {
    display: block;
    position: relative;
    z-index: 1;
    padding: 18px 35px 16px;
    border-radius: 10em;
    background: #fff;
    color: #3071b9;
    font-weight: bold;
    box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.35), 0 0 0 3px #3071b9 inset;
    text-align: center;
    transition: background-image 0.4s,color 0.4s;
    font-size: 1.4rem;
    line-height: 1em;
    padding: 18px 80px 16px;
  }
  .home #main .parts-top-img-right.forum .button a::after {
    position: absolute;
    top: 0;
    bottom: 0;
    right: auto;
    width: 6px;
    height: 6px;
    margin: auto auto auto 5px;
    border-top: 3px solid #3071b9;
    border-right: 3px solid #3071b9;
    transform: rotate(45deg);
    content: "";
    font-size: 1.2rem;
    z-index: 2;
    transition: border-color 0.4s;
  }
  .home #main .parts-top-img-right.forum .button a::before {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    border-radius: 10em;
    background: linear-gradient(90deg, #3071b9 33%, #235388 66%);
    content: "";
    opacity: 0;
    transition: opacity 0.4s;
  }
  .home #main .parts-top-img-right.forum .button a:hover {
    color: #fff;
    text-decoration: none;
  }
  .home #main .parts-top-img-right.forum .button a:hover::before {
    opacity: 1;
  }
  .home #main .parts-top-img-right.forum .button a:hover::after {
    border-color: #fff;
  }
  .home #main .parts-top-img-right.previous::after {
    background: url(../img/top-prev-bg.jpg) no-repeat top center;
    background-size: cover;
  }
  .home #main .parts-top-img-right.previous p {
    margin-top: 1rem;
    font-size: 1.2rem;
    line-height: 1.7em;
    font-weight: bold;
    text-shadow: 1px 1px 3px rgba(255, 255, 255, 0.4), -1px 1px 3px rgba(255, 255, 255, 0.4), 1px -1px 3px rgba(255, 255, 255, 0.4), -1px -1px 3px rgba(255, 255, 255, 0.4);
  }
  .home #main .parts-top-img-right.previous .catch {
    margin-top: 1rem;
    font-size: 1.2rem;
    line-height: 1.7em;
    font-weight: bold;
    text-shadow: 1px 1px 3px rgba(255, 255, 255, 0.4), -1px 1px 3px rgba(255, 255, 255, 0.4), 1px -1px 3px rgba(255, 255, 255, 0.4), -1px -1px 3px rgba(255, 255, 255, 0.4);
  }
  .home #main .parts-top-img-right.previous .button {
    width: 300px;
    margin: 20px auto 0;
    text-shadow: none;
  }
  .home #main .parts-top-img-right.previous .button a {
    display: block;
    position: relative;
    z-index: 1;
    padding: 18px 35px 16px;
    border-radius: 10em;
    background: #fff;
    color: #3071b9;
    font-weight: bold;
    box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.35), 0 0 0 3px #3071b9 inset;
    text-align: center;
    transition: background-image 0.4s,color 0.4s;
    font-size: 1.4rem;
    line-height: 1em;
    padding: 18px 80px 16px;
  }
  .home #main .parts-top-img-right.previous .button a::after {
    position: absolute;
    top: 0;
    bottom: 0;
    right: auto;
    width: 6px;
    height: 6px;
    margin: auto auto auto 5px;
    border-top: 3px solid #3071b9;
    border-right: 3px solid #3071b9;
    transform: rotate(45deg);
    content: "";
    font-size: 1.2rem;
    z-index: 2;
    transition: border-color 0.4s;
  }
  .home #main .parts-top-img-right.previous .button a::before {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    border-radius: 10em;
    background: linear-gradient(90deg, #3071b9 33%, #235388 66%);
    content: "";
    opacity: 0;
    transition: opacity 0.4s;
  }
  .home #main .parts-top-img-right.previous .button a:hover {
    color: #fff;
    text-decoration: none;
  }
  .home #main .parts-top-img-right.previous .button a:hover::before {
    opacity: 1;
  }
  .home #main .parts-top-img-right.previous .button a:hover::after {
    border-color: #fff;
  }
  .home #main .parts-summary {
    position: relative;
    padding-bottom: 40px;
    z-index: 2;
  }
  .home #main .parts-summary::after {
    content: "";
    display: block;
    width: calc(200vw + 100%);
    height: 100%;
    position: absolute;
    left: calc(0px - 100vw);
    top: 0;
    z-index: -1;
    background: url(../img/top-accsess-bg.jpg) no-repeat top center;
    background-size: cover;
  }
  .home #main .parts-summary h2 {
    width: 100%;
    padding-top: 32px;
  }
  .home #main .parts-summary h2::after {
    background: #333;
  }
  .home #main .parts-summary .detail {
    margin-top: 30px;
  }
  .home #main .parts-summary .detail dl {
    display: flex;
    flex-wrap: wrap;
  }
  .home #main .parts-summary .detail dl dt {
    width: 70px;
    margin: 2rem 0 0 10px;
    border-right: 1px solid #333;
    font-size: 1.4rem;
    line-height: 1.7em;
    box-sizing: border-box;
  }
  .home #main .parts-summary .detail dl dt:first-child {
    margin-top: 0;
  }
  .home #main .parts-summary .detail dl dt:first-child + dd {
    margin-top: 0;
  }
  .home #main .parts-summary .detail dl dd {
    width: calc(100% - 70px - 10px - 15px);
    margin: 2rem 0 0 15px;
    font-size: 1.4rem;
    line-height: 1.7em;
  }
  .home #main .parts-summary .detail dl dd .button {
    margin-top: 5px;
  }
  .home #main .parts-summary .detail dl dd .button a {
    position: relative;
    display: inline-block;
    padding: 5px 30px;
    border: 1px solid #333;
    border-radius: 10px;
    font-size: 1.4rem;
    line-height: 1.7em;
    color: #333;
    text-decoration: none;
    transition: opacity 0.4s;
  }
  .home #main .parts-summary .detail dl dd .button a::after {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 14px;
    width: 6px;
    height: 6px;
    margin: auto 0;
    border-top: 1px solid #333;
    border-right: 1px solid #333;
    transform: rotate(45deg);
    content: "";
  }
  .home #main .parts-summary .detail dl dd > a {
    font-size: 1.4rem;
    line-height: 1.7em;
    color: #333;
    text-decoration: none;
  }
  .home #main .parts-summary .detail dl dd > a:not([href^="mailto"]) {
    padding: 0 20px 0 0;
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='17px' height='16px' viewBox='0 0 17 16'%3E%3Cpath fill='%23333' d='M13,9.31V11a3,3,0,0,1-3,3H5a3,3,0,0,1-3-3V6A3,3,0,0,1,5,3H8l2-2H5A5,5,0,0,0,0,6v5a5,5,0,0,0,5,5h5a5,5,0,0,0,5-5V7.31Z'/%3E%3Cpolygon fill='%23333' points='17 0 11 0 12.5 1.5 7 7 9.83 9.83 15.33 4.33 17 6 17 0'/%3E%3C/svg%3E") right center no-repeat;
  }
  .home #main .parts-summary .access-map {
    width: 100%;
    margin-top: 30px;
  }
  .home #main .parts-summary .access-map iframe {
    width: 100%;
    height: auto;
  }
  .home #main .parts-sponsors .button-external {
    width: 300px;
    margin: 22px auto 0;
    text-align: center;
  }
  .home #main .parts-sponsors .button-external a {
    position: relative;
    display: block;
    padding: 10px 55px;
    border: 3px solid #4e4e4e;
    border-radius: 10em;
    font-size: 1.4rem;
    line-height: 1.8em;
    font-weight: bold;
    color: #333;
    text-decoration: none;
    box-sizing: border-box;
    box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.35);
  }
  .home #main .parts-sponsors .button-external a::after {
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 40px;
    width: 17px;
    height: 17px;
    margin: auto 0;
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='17px' height='16px' viewBox='0 0 17 16'%3E%3Cpath fill='%23333' d='M13,9.31V11a3,3,0,0,1-3,3H5a3,3,0,0,1-3-3V6A3,3,0,0,1,5,3H8l2-2H5A5,5,0,0,0,0,6v5a5,5,0,0,0,5,5h5a5,5,0,0,0,5-5V7.31Z'/%3E%3Cpolygon fill='%23333' points='17 0 11 0 12.5 1.5 7 7 9.83 9.83 15.33 4.33 17 6 17 0'/%3E%3C/svg%3E") no-repeat;
    content: "";
  }
  .home #main .parts-sponsors .list-sponsors {
    position: relative;
    margin-top: 25px;
    padding-bottom: 40px;
    text-align: center;
  }
  .home #main .parts-sponsors .list-sponsors::after {
    display: block;
    position: absolute;
    top: 40px;
    left: -28px;
    width: calc(100% + (28px * 2));
    height: calc(100% - 40px);
    content: "";
    background: #a0beeb;
    z-index: -1;
  }
  .home #main .parts-sponsors .list-sponsors > a {
    display: block;
    padding-bottom: 50px;
    background: #fff;
    text-decoration: none;
    box-shadow: 0 0 0 2px #3071b9 inset;
  }
  .home #main .parts-sponsors .list-sponsors > a .sponsor-type {
    margin-top: 0;
    padding-top: 4rem;
  }
  .home #main .parts-sponsors .list-sponsors > a ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: calc(100% - 4px);
  }
  .home #main .parts-sponsors .list-sponsors > a ul li {
    list-style: none;
    margin-top: 20px;
  }
  .home #main .parts-sponsors .list-sponsors > a ul li .pic {
    text-align: center;
  }
  .home #main .parts-sponsors .list-sponsors > a ul li .pic .corp-name {
    margin-top: 0.4rem;
    font-size: 1.2rem;
    line-height: 1.5em;
    color: #333;
  }
  .home #main .parts-sponsors .list-sponsors > a ul.column-3 {
    margin: 0 auto;
  }
  .home #main .parts-sponsors .list-sponsors > a ul.column-3 li {
    width: calc(100% / 3);
  }
  .home #main .parts-sponsors .list-sponsors > a ul.column-4 {
    margin: 0 auto;
  }
  .home #main .parts-sponsors .list-sponsors > a ul.column-4 li {
    width: calc(100% / 4);
  }
  .home #main .parts-sponsors .list-sponsors .button {
    display: inline-block;
  }
  .home #main .parts-sponsors .list-sponsors .button a {
    display: block;
    position: relative;
    z-index: 1;
    padding: 18px 35px 16px;
    border-radius: 10em;
    background: #fff;
    color: #3071b9;
    font-weight: bold;
    box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.35), 0 0 0 3px #3071b9 inset;
    text-align: center;
    transition: background-image 0.4s,color 0.4s;
    font-size: 1.4rem;
    line-height: 1em;
    min-width: 230px;
    margin-top: 2rem;
  }
  .home #main .parts-sponsors .list-sponsors .button a::after {
    position: absolute;
    top: 0;
    bottom: 0;
    right: auto;
    width: 6px;
    height: 6px;
    margin: auto auto auto 5px;
    border-top: 3px solid #3071b9;
    border-right: 3px solid #3071b9;
    transform: rotate(45deg);
    content: "";
    font-size: 1.2rem;
    z-index: 2;
    transition: border-color 0.4s;
  }
  .home #main .parts-sponsors .list-sponsors .button a::before {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    border-radius: 10em;
    background: linear-gradient(90deg, #3071b9 33%, #235388 66%);
    content: "";
    opacity: 0;
    transition: opacity 0.4s;
  }
  .home #main .parts-sponsors .list-sponsors .button a:hover {
    color: #fff;
    text-decoration: none;
  }
  .home #main .parts-sponsors .list-sponsors .button a:hover::before {
    opacity: 1;
  }
  .home #main .parts-sponsors .list-sponsors .button a:hover::after {
    border-color: #fff;
  }
  .home #main .parts-sponsors h2 + .list-sponsors {
    margin-top: 80px;
  }
  .home #main .parts-content-sns {
    position: relative;
    margin-top: 40px;
    padding-bottom: 40px;
    z-index: 2;
  }
  .home #main .parts-content-sns::after {
    content: "";
    display: block;
    width: calc(200vw + 100%);
    height: 100%;
    position: absolute;
    left: calc(0px - 100vw);
    top: 0;
    z-index: -1;
    background: repeating-linear-gradient(135deg, #e7e7e7, #e7e7e7 1px, #fff 2px, #fff 6px);
  }
  .home #main .parts-content-sns > div {
    margin-top: 20px;
    text-align: center;
  }
  .home #main .links-application {
    margin-top: 40px;
  }
  .home #main .parts-summary + .links-application {
    margin-top: 0;
  }
  .home #main h2 {
    padding-top: 60px;
  }
  .home #main .links-speaker h2 {
    padding-top: 32px;
  }
}
